AmiKit Support ForumAmiKit Discord Chat
 Start Register Search Statistics Quick Guide  
Online now: Guests - 1
Members - 0
Most users ever online: 16 [28 Mar 2024 06:51]
Guests - 16 / Members - 0
Installation questions AmiKit Support Forum / Installation questions /  
 

Flowerpot and WinUAE 4.10.0

 
Author radar103
Partaker
#1 Posted: 19 Dec 2022 15:31 
How do I update Flowerpot to WinUAE 4.10.0 released on 18th dec 2022
Many thanks

Author AmiKit
Admin
#2 Posted: 22 Dec 2022 00:03 
Hello, simply replace the winuae.exe with the new version. But be advised that FlowerPot has not been tested with the new WinUAE yet.

Author radar103
Partaker
#3 Posted: 22 Dec 2022 08:56 
Hi,
Tried that with both the 32 bit & 64 bit versions of he new winuae and it does not work.
Says Qemu-uae plugin PPC CPU emulation core plugin not found

Author AmiKit
Admin
#4 Posted: 22 Dec 2022 09:04 
I just went to www.winuae.net, downloaded ZIP archive of 32-bit WinUAE, unpacked the archive and copied winuae.exe to FlowerPot/WinUAE folder and replaced the old winuae.exe there. It worked.

Author robsten
Partaker
#5 Posted: 22 Dec 2022 15:31 
Confirmed AmiKit, did the same, replaced 32+x64 WinUAE files and flawlessly booted my fresh OS4.1 install on LMDE5.

Author radar103
Partaker
#6 Posted: 22 Dec 2022 19:04 
Resolved had to rename winuae64 to winuae and its working
Many thanks

Installation questions AmiKit Support Forum / Installation questions /
 Flowerpot and WinUAE 4.10.0

Your Reply Click this icon to move up to the quoted message


 ?
Only registered users are allowed to post here. Please, enter your username/password details upon posting a message, or register first.

 

 
AmiKit Support Forum Powered by Forum Script miniBB ®
 ⇑